body {
	#background-color:#fff;
	#font-family:Tahoma;
	font-family:Arial;
	text-align: justify;

}

/* NAVBAR - start */
.navbar, .dropdown-menu{
	background: white;
	border: none;
	height: 80px;
	border-bottom: #058a4c 1px solid;

}

.nav>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li{
	border-bottom: 3px solid transparent;
}
.nav>li>a:focus, .nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	border-bottom: 3px solid transparent;
	background: white;
}
.navbar a, .dropdown-menu>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .navbar-toggle{
	color: #058a4c;
}
.dropdown-menu{
      -webkit-box-shadow: none;
    box-shadow:none;
}

.nav li:hover:nth-child(n), .nav li.active:nth-child(n){
	border-bottom: #058a4c 3px solid;
	#border-right: #058a4c 3px solid;
	border-radius: 5px;
}

.nav li {
	background: white;
}

.navbar-toggle .icon-bar{
    color: #058a4c;
    background: #058a4c;
}

#navbar {
	margin-top: 18px;
	font-weight: bold;
}

.navbar-nav>li>a:hover, .dropdown-menu>li>a:hover {
	color: #de3e40;
}

.nav>li>a, .down, .dropdown-menu>li>a {
	background: white;
}

.active {
	border-bottom: #058a4c 3px solid;
	#border-right: #058a4c 3px solid;
	border-radius: 5px;
}
.active>a {
	color: #de3e40;
}
/* NAVBAR - koniec */




/* MENU - lewe - start */
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #058a4c;
}

.margintop20 {
    margin-top:20px;
	text-align: left;
}

.nav-pills>li>a {
border-radius: 0px;
}

a {
color: #000;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: none;
}

.nav-stacked>li+li {
margin-top: 0px;
margin-left: 0;
border-bottom:1px solid #dadada;
border-left:1px solid #dadada;
border-right:1px solid #dadada;
}

.active2 {
    border-right:4px solid #de3e40;
}

.magrin-left-menu {
	margin-left: 210px;
	margin-top: -35px;
	border-top: 4px solid #058a4c;
}

.padding-left-menu {
	padding-left: 10px;
}

/* MENU - lewe - koniec */





.title {
	color: black;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.title-green {
	color: #058a4c;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.obrazek {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.baner {
	margin-top: 80px;
}

.div-active {
	color: #058a4c;
	font-weight: bold;
	text-decoration: underline;
}

.div-inactive:hover {
	color: #058a4c;
	font-weight: bold;
	text-decoration: underline;
}

.panel-active, .panel-active a:hover {
	color: white !important;
	background-color: #de3e40 !important;
}

.panel-inactive {
	color: white !important;
	background-color: #058a4c !important;
}

.panel-body>a:hover {
	color: #058a4c;
	font-weight: bold;
}

.panel-body {
	text-align: justify;
}

.panel-heading {
	text-align: left;

}

.panel-height {
	min-height: 50px;
	max-height: 60px;
}

.div-margin {
	margin:8px 0px 8px 0px;
}

.link-color>a {
	color: #058a4c;
	text-decoration: underline;
}

.link-color>a:hover {
	color: #de3e40;
	text-decoration: underline;
}

.link-color>ul>li>a, .link-color a  {
	color: #058a4c;
	text-decoration: underline;
}

.link-color>ul>li>a:hover, .link-color a:hover {
	color: #de3e40;
	text-decoration: underline;
}

/* style dla obrazka TeamViewer na stronie /pomoc - start */
div.pomoc_zdalna_blok3{
	position:relative; 
	width:200px; 
	height:125px;
}
div.pomoc_zdalna_blok3 a span{
	position:absolute; 
	top:92.5px; 
	left:5px; 
	display:block; 
	cursor:pointer; 
	color:#424242; 
	font-family:Arial; 
	font-size:15px; 
	line-height:1.2em; 
	font-weight:bold; 
	text-align:center; 
	width:190px;
}
/* style dla obrazka TeamViewer na stronie /pomoc - koniec */


/* data na stronie artykułu */
.date a.date_link{
	display:block;
	float:left;
	#border-right:1px dotted #8b8b8b;
	color:#8b8b8b;
	text-decoration:none;
	padding-right:10px;
}

/* przycisk WSTECZ na stronie artykułu */
a.back{
	display:block;
	padding:3px 0px 3px 21px;
	background-image:url(../images/sback.gif);
	background-repeat:no-repeat;
	background-position:3px 5px;
	margin:10px 0px 5px 0px;
	color:#000;
	text-decoration:none;
	float:right;
	font-weight:600;
}
a.back:hover{
	background-position:0px 5px;
}

/* STRONICOWANIE */
div.stronicowanie{
	margin:15px;
}
.stronicowanie a.max_back{
	#display:block;
	width:23px;
	height:11px;
	background-image:url(../images/max_back.gif);
	background-repeat:no-repeat;
	float:left;
}
.stronicowanie a.sback{
	#display:block;
	width:19px;
	height:11px;
	background-image:url(../images/sback.gif);
	background-repeat:no-repeat;
	float:left;
}
.stronicowanie a.sforward{
	#display:block;
	width:19px;
	height:11px;
	background-image:url(../images/sforward.gif);
	background-repeat:no-repeat;
	float:left;
}
.stronicowanie a.max_forward{
	#display:block;
	width:23px;
	height:11px;
	background-image:url(../images/max_forward.gif);
	background-repeat:no-repeat;
	float:left;
}


/* tagi blok */
div.tagi{
	width:193px;
	background-color:#f1f1f1;
	border:1px solid #e7e7e7;
	margin:30px 0px 20px 0px;
	padding:10px;
	color:#444444;
	clear:both;
}
.tagi div.head{
	color:#000;
	font-size:9pt;
	padding:0px 0px 9px 0px;
}
.tagi h1{
	font-size:8pt;
	font-weight:100;
	line-height:11pt;
	text-align:justify;
}
.tagi b{
	font-weight:100;
}

/* informacja o pakiecie z którego jest program */
.zwiastun_oferty div.pakiet_info{
	color:#797979;
	margin-top:10px;
	margin-bottom:7px;
	font-size:8pt;
	float:right;
}
.pakiet_info a.pakiet_link{
	display:block;
	padding-left:10px;
	color:#787878;
	text-decoration:none;
	background-image:url(../images/kwadrat.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
}

/* przycisk - powrót do listy produktów */
a.navi_back2{
	display:block;
	padding:3px 0px 3px 21px;
	background-image:url(../images/back2.gif);
	background-repeat:no-repeat;
	background-position:3px 6px;
	margin:10px 0px 10px 30px;
	color:#000;
	text-decoration:none;
	float:right;
	font-weight:bold;
}
a.navi_back2:hover{
	background-position:0px 6px;
}

/* lista programów - pomoc */
a.hprogram{
	display:block;
	width:190px;
	padding:2px 0px 2px 20px;
	float:left;
	color:#000;
	text-decoration:none;
	margin:1px 0px 1px 0px;
	background-image:url(../images/znaczek3.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
} 
a.hprogram:hover{
	width:190px;
	background-position:6px 4px;
	color:#7caa1d;
}


/* oferta - obrazek programu - nakładki promocyjne na obrazek */
div.box img{
	border:none;
}
div.box div.new_version{
	position:absolute;
	top:0px;
	left:20px;
	width:62px;
	height:62px;
	background-image:url(../images/nowa_wersja.png);
	background-repeat:no-repeat;
}
* html div.box div.new_version{
	position:absolute;
	top:1px;
	left:20px;
	width:62px;
	height:62px;
	background-image:url(../images/nowa_wersja.gif);
	background-repeat:no-repeat;
}
div.box div.promocja{
	position:absolute;
	top:0px;
	left:20px;
	width:62px;
	height:62px;
	background-image:url(../images/promocja.png);
	background-repeat:no-repeat;
}
* html div.box div.promocja{
	position:absolute;
	top:1px;
	left:20px;
	width:62px;
	height:62px;
	background-image:url(../images/promocja.gif);
	background-repeat:no-repeat;
}
div.box div.promocja2{
	position:absolute;
	top:0px;
	left:80px;
	width:62px;
	height:62px;
	background-image:url(../images/promocja.png);
	background-repeat:no-repeat;
}
* html div.box div.promocja2{
	position:absolute;
	top:1px;
	left:80px;
	width:62px;
	height:62px;
	background-image:url(../images/promocja.gif);
	background-repeat:no-repeat;
}



/* COOKIE - panel */
}#panel_cookie_dol {
	width:100%;
	background-color: rgb(29, 29, 29);
	background: none repeat scroll 0 0 rgba(29, 29, 29, 0.90);
	color: #F5F5F5;
	border-bottom:solid 1px #cecece;
	border-top:solid 1px #fafafa;
	position:fixed;
	bottom:0;
	z-index:999;
	padding:10px;
}
div#schowaj {
	margin: 0 auto;
	max-width: 1000px;
	overflow: hidden;
	width: 98%;
}
div.tresc{width:85%;float:left;}
div.button{width:15%;float:left;padding-top: 10px;}
#panel_cookie input, #panel_cookie_dol input {
	padding:3px 7px;
	margin:5px 20px;
	border: 1px solid #FAFAFA;
	display:inline;
	border-radius: 5px 5px 5px 5px !important;
	border-style: solid;
	border-width: 1px;
	font-weight: 600;
	line-height: 1.4em;
	text-decoration: none !important;
	max-width: 200px;
}
#panel_cookie input#ukryj, #panel_cookie_dol input#ukryj {
	#float:right;
	color:red;
	font-size: 11px;
}

#panel_cookie input:hover, #panel_cookie_dol input:hover {
	color:#fafafa;
	background:#ccc;
}

div#schowaj h4 {
	font-size:16px;
	/*padding:5px;*/
	color:#fff;

}
div#schowaj p {
	font-size:12px;
}
div#schowaj p a {
	font-size:12px;
	background:none;
	color: #fafafa;
	text-decoration:none;
	font-weight:600;
}
div#schowaj p a:hover {
	font-size:12px;
	color: #fafafa;
	background:none;
	text-decoration:underline;
	font-weight:600;
}




/* COOKIES - start */
#panel_cookie_dol {
	width:100%;
	background-color: rgb(29, 29, 29);
	background: none repeat scroll 0 0 rgba(29, 29, 29, 0.90);
	color: #F5F5F5;
	border-bottom:solid 1px #cecece;
	border-top:solid 1px #fafafa;
	position:fixed;
	bottom:0;
	z-index:999;
	padding:10px;
}
div#schowaj {
	margin: 0 auto;
	max-width: 1000px;
	overflow: hidden;
	width: 98%;
}
div.tresc{width:85%;float:left;}
div.button{width:15%;float:left;padding-top: 10px;}
#panel_cookie input, #panel_cookie_dol input {
	padding:3px 7px;
	margin:5px 20px;
	border: 1px solid #FAFAFA;
	display:inline;
	border-radius: 5px 5px 5px 5px !important;
	border-style: solid;
	border-width: 1px;
	font-weight: 600;
	line-height: 1.4em;
	text-decoration: none !important;
	max-width: 200px;
}
#panel_cookie input#ukryj, #panel_cookie_dol input#ukryj {
	#float:right;
	color:red;
	font-size: 11px;
}

#panel_cookie input:hover, #panel_cookie_dol input:hover {
	color:#fafafa;
	background:#ccc;
}

div#schowaj h4 {
	font-size:16px;
	/*padding:5px;*/
	color:#fff;

}
div#schowaj p {
	font-size:12px;
}
div#schowaj p a {
	font-size:12px;
	background:none;
	color: #fafafa;
	text-decoration:none;
	font-weight:600;
}
div#schowaj p a:hover {
	font-size:12px;
	color: #fafafa;
	background:none;
	text-decoration:underline;
	font-weight:600;
}
/* COOKIES - koniec */






/* STOPKA - start */
.social-icon {
  list-style: none;
  padding: 0;
  margin: 0;
}

.social-icon li{
  display: inline-block;
  text-align: center;
}

.social-icon a {
  display: block;
  width: 44px;
  height: 44px;
  line-height: 44px;
  border-radius: 50%;
  margin-right: 5px;
}

.social-icon a {
  background: rgba(255, 255, 255, 0.85); /* social icon background color */
  color: #000; /* social icon color */
}

.social-icon a:hover {
  background: rgba(255, 255, 255, 0.25); /* social icon hover background color */
  color: #fff; /* social icon hover color */
}

.footer {

  bottom: 0;
  padding-top: 5px;
  width: 100%;
  min-height: 60px;
  background-color: #b0c5d2;
}

.stopka-kolor, .stopka-kolor>a{
	color: white;
}
/* STOPKA - koniec */



/*PZ zmiany w navbarze*/
@media screen and (min-width: 1200px) {
        .navbar-fixed-top {
    min-height:130px;
}
        
}

	
@media screen and (max-width: 560px) {
        
    #trzydziestolecie-small{
        display:none;
    }
}
/*PZ zmiany w navbarze*/

#btnZdalnaPomoc:hover {
	color: mediumblue;
}

#btnRejestrUmow {
	border-width: medium;
	border-color:#FF0000;
	background-color: #FFC000;
	color: black;
}

#btnRejestrUmow:hover {
	text-decoration: underline;
	background-color: #FFC033;
}
